{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2847",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "StuOrg Project",
  "version": "2.0.0",
  "author": "0nikku",
  "files": [
    {
      "projectID": 278385,
      "fileID": 2482543,
      "required": true
    },
    {
      "projectID": 253456,
      "fileID": 2665663,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2803400,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2738722,
      "required": true
    },
    {
      "projectID": 252910,
      "fileID": 2725449,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2767198,
      "required": true
    },
    {
      "projectID": 230751,
      "fileID": 2711391,
      "required": true
    },
    {
      "projectID": 268704,
      "fileID": 2661859,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2642375,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2670112,
      "required": true
    },
    {
      "projectID": 266784,
      "fileID": 2662364,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 2800223,
      "required": true
    },
    {
      "projectID": 262366,
      "fileID": 2791068,
      "required": true
    },
    {
      "projectID": 231347,
      "fileID": 2456231,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2803777,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 307806,
      "fileID": 2802980,
      "required": true
    },
    {
      "projectID": 270412,
      "fileID": 2774977,
      "required": true
    },
    {
      "projectID": 221939,
      "fileID": 2798004,
      "required": true
    },
    {
      "projectID": 289529,
      "fileID": 2650352,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 2675924,
      "required": true
    },
    {
      "projectID": 339394,
      "fileID": 2778670,
      "required": true
    },
    {
      "projectID": 235803,
      "fileID": 2783648,
      "required": true
    },
    {
      "projectID": 284001,
      "fileID": 2764525,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 2750633,
      "required": true
    },
    {
      "projectID": 298965,
      "fileID": 2803288,
      "required": true
    },
    {
      "projectID": 291493,
      "fileID": 2718784,
      "required": true
    },
    {
      "projectID": 307560,
      "fileID": 2656685,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2704186,
      "required": true
    },
    {
      "projectID": 229449,
      "fileID": 2754496,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 2508268,
      "required": true
    },
    {
      "projectID": 280144,
      "fileID": 2491881,
      "required": true
    },
    {
      "projectID": 299815,
      "fileID": 2781861,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2679415,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2715506,
      "required": true
    },
    {
      "projectID": 270457,
      "fileID": 2657108,
      "required": true
    },
    {
      "projectID": 238326,
      "fileID": 2781663,
      "required": true
    },
    {
      "projectID": 302313,
      "fileID": 2725942,
      "required": true
    },
    {
      "projectID": 224476,
      "fileID": 2565122,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2619468,
      "required": true
    },
    {
      "projectID": 300100,
      "fileID": 2601052,
      "required": true
    },
    {
      "projectID": 248027,
      "fileID": 2761981,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2802985,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2724967,
      "required": true
    },
    {
      "projectID": 248039,
      "fileID": 2783989,
      "required": true
    },
    {
      "projectID": 270204,
      "fileID": 2535359,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 2731963,
      "required": true
    },
    {
      "projectID": 269655,
      "fileID": 2437724,
      "required": true
    },
    {
      "projectID": 269379,
      "fileID": 2476145,
      "required": true
    },
    {
      "projectID": 297361,
      "fileID": 2803785,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2755458,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2800927,
      "required": true
    },
    {
      "projectID": 271605,
      "fileID": 2740491,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 228948,
      "fileID": 2686203,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2724129,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2788813,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2798295,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2595310,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2798297,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2798298,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2782181,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 2712229,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2612052,
      "required": true
    },
    {
      "projectID": 269973,
      "fileID": 2802362,
      "required": true
    },
    {
      "projectID": 223164,
      "fileID": 2519959,
      "required": true
    },
    {
      "projectID": 254466,
      "fileID": 2498115,
      "required": true
    },
    {
      "projectID": 236188,
      "fileID": 2724775,
      "required": true
    },
    {
      "projectID": 309318,
      "fileID": 2650205,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2759240,
      "required": true
    },
    {
      "projectID": 322344,
      "fileID": 2787950,
      "required": true
    },
    {
      "projectID": 226779,
      "fileID": 2563292,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 2702424,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2697672,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2477676,
      "required": true
    },
    {
      "projectID": 311546,
      "fileID": 2764626,
      "required": true
    },
    {
      "projectID": 273605,
      "fileID": 2578505,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 242872,
      "fileID": 2736248,
      "required": true
    },
    {
      "projectID": 235670,
      "fileID": 2483068,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2796682,
      "required": true
    },
    {
      "projectID": 309353,
      "fileID": 2768647,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 2803396,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2798089,
      "required": true
    },
    {
      "projectID": 231821,
      "fileID": 2318583,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 2803425,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 2802191,
      "required": true
    },
    {
      "projectID": 270330,
      "fileID": 2621293,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2771840,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 261199,
      "fileID": 2793528,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2802305,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 2800330,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 243205,
      "fileID": 2484281,
      "required": true
    }
  ],
  "overrides": "overrides"
}